#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter web page
    name:main.py
    author:rabin
"""
from __load__ import *

class index_path(Load):
	def get(self):
		# 获取焦点图
		self.data['focus'] = self.service('common').list('web_article', search={'category_id':2})
		# 获取系统优势
		self.data['youshi'] = self.service('common').list('web_article', search={'category_id':3})
		self.view("index.html")